Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

Wanted: Ground Station Software 4.0 (NOT LATEST VERSION!)

Discussion in 'DJI Ground Station' started by st_johns_wort, Mar 13, 2015.

  1. st_johns_wort

    Joined:
    Mar 13, 2015
    Messages:
    1
    Likes Received:
    0
    I accidentally updated Groundstation and I now can't fly.
    I need 4.0 if anyone has a backup.
    Thanks!
     
Loading...
Similar Threads - Wanted Ground Station Forum Date
Wanted: complete DJI Bluetooth iPad Ground Station kit Classifieds Jun 21, 2014
Wanted to Buy or Trade: Phantom 4 PRO Controller Classifieds May 12, 2017
Wanted. Phantom 2 quad. Classifieds May 9, 2017
Wanted To Buy: Phantom 3 Standard Aircraft Classifieds May 7, 2017
Just wanted to share a quick snap I got last night pretty impressed Phantom 4 Discussion May 2, 2017